Skilled Trades - Android - Bug #11015

Team Leader send msessage to user > No message is displayed to the user or the teamleader.
10/25/2024 02:46 PM - Shubham J

Status: Closed Start date: 10/25/2024
Priority: Urgent Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario:- Teamleader login > Tap Create new message > tap on search > Select user and send > No message is displayed on sent
on the teamleader message box.

Video Link :- https://jmp.sh/4cdamG1ih

History

#1 - 10/25/2024 02:48 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 10/25/2024 03:24 PM - Shubham J

- Assignee changed from Amitesh Kumar Rai to Iram Hamdani

#3 - 10/25/2024 03:31 PM - Iram Hamdani

- Assignee changed from Iram Hamdani to sulendra k

| checked no issue from old Apk issue not found so wont be an issue from backend please check

#4 - 10/25/2024 06:10 PM - sulendra k

- Status changed from New to Resolved

#5 - 12/12/2024 03:33 PM - Shubham J

- Status changed from Resolved to Closed
